We use cookies to help us improve our webpage. Please read our Cookie Policy.

Synology-SA-18:30 SSL VPN Client

Publish Time: 2018-06-01 15:08:53 UTC+8

Last Updated: 2018-06-01 15:08:53 UTC+8

Severity
Important
Status
Resolved

Abstract

A vulnerability allows remote attackers to conduct man-in-the-middle attacks via a susceptible version of SSL VPN Client.

Affected Products

Product Severity Fixed Release Availability
SSL VPN Client Important Upgrade to 1.2.5-0226 or above.

Mitigation

None

Detail

Reserved

Acknowledgement

丁諭祺(Yu-Chi Ding) from DEVCORE CHROOT

Revision

Revision Date Description
1 2018-06-01 Initial public release.